@charset "UTF-8";
/* CSS Document */

/* Media Queries */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

	h1.first-h1 {font-size:1.5em; line-height:1.6em;}
	th.crunch1, td.crunch1, span.crunch1 {display:none;}
	img#logo-footer {max-width:240px;}
	span.uncrunch1 {font-size:small;}
	.homepage-cont {padding-top:1em !important;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 
	
	h1.first-h1 {font-size:1.3em;}
	th.crunch1, td.crunch1 {display:table-cell;}
	span.crunch1 {display:inline;}
	img#logo-footer {max-width:300px;}
	span.uncrunch1 {display:none;}
	.homepage-cont {padding-top:1.5em !important;}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
	
	h1.first-h1 {font-size:1.5em;}
	th.crunch1, td.crunch1 {display:table-cell;}
	span.crunch1 {display:inline;}
	img#logo-footer {max-width:400px;}
	span.uncrunch1 {display:none;}
	.homepage-cont {padding-top:4em !important;}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	
	h1.first-h1 {font-size:1.5em;}
	th.crunch1, td.crunch1 {display:table-cell;}
	span.crunch1 {display:inline;}
	img#logo-footer {max-width:400px;}
	span.uncrunch1 {display:none;}
	.homepage-cont {padding-top:4em !important;}
	
	
}